kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: immich-db-pvc
  namespace: immich
  labels:
    app: immich
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 8Gi
  storageClassName: longhorn
